Repocop reports by srpm

  rpm id test status message
polkit-efl-0.1.0-alt1.noarch sisyphus_check fail sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/polkit-efl-0.1.0-alt1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation

generated by repocop at Thu Feb 27 04:36:32 2020